CVE-2012-1101

NameCVE-2012-1101
Descriptionsystemd 37-1 does not properly handle non-existent services, which causes a denial of service (failure of login procedure).
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severitylow
Debian Bugs662029

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
systemd (PTS)stretch232-25+deb9u12fixed
stretch (security)232-25+deb9u13fixed
buster, buster (security)241-7~deb10u8fixed
bullseye247.3-6fixed
bookworm, sid249.7-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
systemdsource(unstable)43-1662029

Search for package or bug name: Reporting problems